<div class="post-inner">
    <?php if ( has_post_thumbnail() ) : ?>
        <div class="post-thumb">
            <a href="<?php the_permalink(); ?>" class="thumb-link">
                <?php the_post_thumbnail( 'full' ); ?>
            </a>
        </div>
    <?php endif; ?>
	<div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt();
        ocolus_post_tags();
		ocolus_post_readmore();
		?>
	</div>
</div>